#wa-compcolor-kiqnz6mi610w4w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-mmduwpeu1dorlxucxs {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-mmduwpeu1dorlxw45c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compcolor-mmduwpeu1dorly6i9s {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-m40fhcvf1drc65y1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m40fhcvf1drd2foef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m40fhcvf1drd2h1ce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-m40fhcvf1drc65y1og {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-m40fhcvf1drd2h1ce8 {padding:10px 10px 10px 10px;}
#wa-compsubpage-mmduwpeu1dotgq5r8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmduwpeu1dotgq5r8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmduwpeu1dotgq5r8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmduwpeu1dotgqdbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmduwpeu1dotgqdbsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmduwpeu1dotgqdbsw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmduwpeu1dotgqgylc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:10px 10px 0px 10px;}
#wa-compsubpage-mmduwpeu1dotgqgylc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmduwpeu1dotgqgylc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmduwpeu1dotgqhbg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmduwpeu1dotgqhbg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmduwpeu1dotgqhbg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmduwpeu1dotgqiczk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmduwpeu1dotgqiczk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmduwpeu1dotgqiczk>.wa-container-vspacer {height:0px;}
#wa-comptext-kiqjrg976rjx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiqjrg976rjxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiqjrg976rk0q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m40evxe41drd2ehm2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmduwpeu1dorlxumf4 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmduwpeu1dorly0a9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmduwpeu1dorly6eps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmduwpeu1dorly6fwg {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmduwpeu1dorly6h34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmduwpeu1dorlxuow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-container-mmduwpeu1dorlxuow0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmduwpeu1dorlxuow0>.wa-container-vspacer {height:0px;}
#wa-container-mmduwpeu1dorlxuqgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmduwpeu1dorlxuqgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmduwpeu1dorlxuqgw>.wa-container-vspacer {height:0px;}
#wa-container-mmduwpeu1dorlxv3i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-container-mmduwpeu1dorlxv3i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmduwpeu1dorlxv3i8>.wa-container-vspacer {height:0px;}
#wa-container-mmduwpeu1dorlxxoqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 20px 10px;}
#wa-container-mmduwpeu1dorlxxoqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmduwpeu1dorlxxoqo>.wa-container-vspacer {height:0px;}
#wa-container-mmduwpeu1dorly08sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:10px 10px 0px 10px;}
#wa-container-mmduwpeu1dorly08sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmduwpeu1dorly08sg>.wa-container-vspacer {height:0px;}
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dos415xsw {margin:0px 0px;}
#wa-row-mmduwpeu1dos415xsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq6svk {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq6svk>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqa41s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqa41s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqch80 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqch80>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqchkg {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqchkg>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqdfps {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqdfps>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf79s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf79s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0>div {padding: 0px 0px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu {background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .dropdown-menu > li > a:focus {background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default {background-color:#921f0f; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-brand, [id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-nav li a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#921f0f;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kiqjp2sv7kl8fs] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-kiqjp2sv7kl8fs].navbar-fixed-top .navbar {background-color:#921f0f;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dos415xsw {margin:0px 0px;}
#wa-row-mmduwpeu1dos415xsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq6svk {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq6svk>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqa41s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqa41s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqch80 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqch80>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqchkg {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqchkg>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqdfps {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqdfps>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf79s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf79s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dos415xsw {margin:0px 0px;}
#wa-row-mmduwpeu1dos415xsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq6svk {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq6svk>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqa41s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqa41s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqch80 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqch80>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqchkg {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqchkg>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqdfps {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqdfps>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf79s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf79s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kiqjp2su7046ao {margin:0px 0px;}
#wa-row-kiqjp2su7046ao>div {padding: 0px 0px;}
#wa-row-kiqjrg971md600 {margin:0px 0px;}
#wa-row-kiqjrg971md600>div {padding: 0px 0px;}
#wa-row-kiqmxxlh4d0io {margin:0px 0px;}
#wa-row-kiqmxxlh4d0io>div {padding: 0px 0px;}
#wa-row-m40evxe31drbk8ztcg {margin:0px 0px;}
#wa-row-m40evxe31drbk8ztcg>div {padding: 0px 0px;}
#wa-row-m40fhcvf1drbk9286o {margin:0px 0px;}
#wa-row-m40fhcvf1drbk9286o>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dos415xsw {margin:0px 0px;}
#wa-row-mmduwpeu1dos415xsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq5rsw>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgq6svk {margin:0px 0px;}
#wa-row-mmduwpeu1dotgq6svk>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqa41s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqa41s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqaqdc>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqch80 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqch80>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqchkg {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqchkg>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqdfps {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqdfps>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf79s {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf79s>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqf7m8>div {padding: 0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0 {margin:0px 0px;}
#wa-row-mmduwpeu1dotgqlfg0>div {padding: 0px 0px;}
}
